<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://compusofia.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AReflist%2Fstyles.css</id>
	<title>Template:Reflist/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://compusofia.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AReflist%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=Template:Reflist/styles.css&amp;action=history"/>
	<updated>2026-04-23T12:32:59Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://compusofia.com/w/index.php?title=Template:Reflist/styles.css&amp;diff=1630&amp;oldid=prev</id>
		<title>Majestix: 1 revision imported: Initial Setup</title>
		<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=Template:Reflist/styles.css&amp;diff=1630&amp;oldid=prev"/>
		<updated>2026-04-07T03:57:52Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported: Initial Setup&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 05:57, 7 April 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key wikiNonStop:diff:1.41:old-1629:rev-1630 --&gt;
&lt;/table&gt;</summary>
		<author><name>Majestix</name></author>
	</entry>
	<entry>
		<id>https://compusofia.com/w/index.php?title=Template:Reflist/styles.css&amp;diff=1629&amp;oldid=prev</id>
		<title>en&gt;RogueScholar: Enable use of other list-style types than only decimal and lower-alpha for references</title>
		<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=Template:Reflist/styles.css&amp;diff=1629&amp;oldid=prev"/>
		<updated>2025-05-02T04:34:48Z</updated>

		<summary type="html">&lt;p&gt;Enable use of other list-style types than only decimal and lower-alpha for references&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.reflist {&lt;br /&gt;
  list-style-type: decimal;&lt;br /&gt;
  margin-bottom: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
  .reflist {&lt;br /&gt;
    font-size: 0.9em;          /* Make default font smaller only on screens. */&lt;br /&gt;
  }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.reflist .references {&lt;br /&gt;
  font-size: 1em;              /* Reset font size when nested in reflist. */&lt;br /&gt;
  list-style-type: inherit;    /* Enable custom list-style types. */&lt;br /&gt;
  margin-bottom: 0;            /* Avoid double margin when nested in reflist. */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.reflist-columns {&lt;br /&gt;
  margin-top: 0.3em;           /* Reset top margin for column-embedded lists. */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.reflist-columns ol {&lt;br /&gt;
  margin-top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.reflist-columns li {&lt;br /&gt;
  break-inside: avoid-column;  /* Avoid elements breaking between columns. */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.reflist-upper-alpha {&lt;br /&gt;
  list-style-type: upper-alpha;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.reflist-upper-roman {&lt;br /&gt;
  list-style-type: upper-roman;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.reflist-lower-alpha {&lt;br /&gt;
  list-style-type: lower-alpha;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.reflist-lower-greek {&lt;br /&gt;
  list-style-type: lower-greek;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.reflist-lower-roman {&lt;br /&gt;
  list-style-type: lower-roman;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>en&gt;RogueScholar</name></author>
	</entry>
</feed>